Broken dependencies: knm_new-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:30:40 UTC 2009



knm_new-fonts has broken dependencies in the development tree:
On ppc:
	knm_new-fonts-1.1-5.fc11.noarch requires /bin/sh
	knm_new-fonts-1.1-5.fc11.noarch requires /bin/sh
On ppc64:
	knm_new-fonts-1.1-5.fc11.noarch requires /bin/sh
	knm_new-fonts-1.1-5.fc11.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list